---
notes: |
  Khung mẫu này là mẫu hiển thị trên trang Cảm ơn khách hàng sau khi khách hàng tạo một ticket mới trên cổng thông tin khách hàng.
name: Cảm ơn
body: |
  <div>%{ticket.name},
  <br>
  <br>
  Cám ơn quý khách đã liên hệ.
  <br>
  <br>
  Quý khách vừa tạo 1 ticket yêu cầu hỗ trợ, chúng tôi sẽ liên lạc với quý khách trong thời gian ngắn nhất có thể.</p>
  <br>
  <br>
  Bộ phận hỗ trợ
  </div>
